html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1;
  color: #333333;
  font-family: Helvetica, Arial, sans-serif;
  color: #333333;
  font-size: 12px; }

p {
  line-height: 130%;
  margin-bottom: 1.2em; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  -ms-interpolation-mode: bicubic; }


#admin_navigation ul {
  padding: 6px 12px; }
  #admin_navigation ul li {
    float: left;
    margin: 0px 12px 6px; }
    #admin_navigation ul li.logout {
      float: right; }

table.data {
  width: 100%; }
  table.data td {
    padding: 6px 12px;
    border-bottom: 1px dotted #CCC; }
    table.data td.key_col {
      font-weight: bold; }
    table.data td.action {
      text-align: center; }
  table.data th {
    background-color: #CCC;
    text-align: left;
    color: white;
    padding: 6px 12px;
    border-right: 1px dotted #F2F2F2; }

div.assets {
  float: right; }

body.tools #content div.section {
  min-height: 160px; }

body.our-people #content div.profile_image {
  float: left;
  clear: left; }
body.our-people #content div.profile_desc {
  float: left;
  clear: right;
  width: 750px;
  margin-left: 24px; }
  body.our-people #content div.profile_desc h2 {
    margin: 0 0 12px 0; }
body.our-people #content hr {
  clear: both;
  margin: 24px 0; }

body.portfolios #focus ul#tags, body.tags #focus ul#tags {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 28px; }
  body.portfolios #focus ul#tags li, body.tags #focus ul#tags li {
    display: inline;
    margin: 12px;
    font-size: 14px; }
body.portfolios #content .piece, body.tags #content .piece {
  font-size: 14px; }
  body.portfolios #content .piece h2, body.tags #content .piece h2 {
    font-size: 24px;
    line-height: 24px;
    margin-top: 15px;
    margin-bottom: 15px; }
  body.portfolios #content .piece span.url, body.tags #content .piece span.url {
    font-size: 12px;
    margin-left: 12px; }
    body.portfolios #content .piece span.url a, body.tags #content .piece span.url a {
      color: #666;
      border: none; }
      body.portfolios #content .piece span.url a:hover, body.tags #content .piece span.url a:hover {
        color: #C00;
        border-bottom: 1px dotted #C00; }
  body.portfolios #content .piece img, body.tags #content .piece img {
    float: left;
    margin-right: 24px;
    margin-bottom: 24px;
    border: 6px solid #CCC; }
body.portfolios span.suggested_tags, body.tags span.suggested_tags {
  float: left;
  margin-left: 110px;
  clear: both;
  display: block;
  margin-top: 6px;
  line-height: 12px;
  font-size: 10px;
  width: 500px; }
body.portfolios ul#portfolio_images, body.tags ul#portfolio_images {
  clear: both;
  margin: 12px 0;
  border-top: 1px dotted #CCC; }
  body.portfolios ul#portfolio_images li.image, body.tags ul#portfolio_images li.image {
    margin: 6px 0;
    border-bottom: 1px dotted #CCC;
    padding: 6px 0; }
    body.portfolios ul#portfolio_images li.image img, body.portfolios ul#portfolio_images li.image a.remove_link, body.tags ul#portfolio_images li.image img, body.tags ul#portfolio_images li.image a.remove_link {
      margin-left: 105px;
      clear: both;
      margin-top: 12px; }

#content .posts .post, body.posts #content .post {
  float: left;
  clear: left;
  margin-top: 24px;
  padding-bottom: 24px; }
  #content .posts .post .date, body.posts #content .post .date {
    width: 72px;
    background-color: #D11;
    color: white;
    padding: 5px 0px;
    margin-bottom: 12px;
    float: right;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px; }
  #content .posts .post .year, body.posts #content .post .year {
    display: none; }
  #content .posts .post .month, #content .posts .post .day, body.posts #content .post .month, body.posts #content .post .day {
    display: block;
    text-align: center; }
  #content .posts .post .day, body.posts #content .post .day {
    font-size: 200%;
    font-weight: bold;
    margin-top: 6px; }
  #content .posts .post .author img, body.posts #content .post .author img {
    float: right;
    clear: both;
    margin-bottom: 18px;
    margin-right: 18px;
    border: 1px solid #DDD; }
  #content .posts .post .comments, body.posts #content .post .comments {
    clear: both;
    margin-top: 18px; }
    #content .posts .post .comments a, body.posts #content .post .comments a {
      display: block;
      width: 62px;
      height: 32px;
      background: transparent url(../images/comments.png) no-repeat;
      text-align: center;
      font-size: 16px;
      font-weight: bold;
      color: white;
      padding-top: 7px;
      float: right;
      border: none;
      margin-right: 7px; }
  #content .posts .post .tags, body.posts #content .post .tags {
    clear: both;
    margin-right: 19px; }
#content .posts .aside, body.posts #content .aside {
  float: left;
  width: 130px;
  text-align: right;
  margin-right: 20px;
  line-height: 16px;
  padding-bottom: 12px;
  background: transparent url(../images/shadow.jpg) no-repeat bottom right; }
  #content .posts .aside p, body.posts #content .aside p {
    margin: 10px 0; }
#content .posts p.author_name, body.posts #content p.author_name {
  font-weight: bold;
  margin: 0;
  margin-bottom: 6px; }
#content .posts .article, body.posts #content .article {
  width: 770px;
  float: left; }
  #content .posts .article .addthis_toolbox, body.posts #content .article .addthis_toolbox {
    margin: 12px 0; }
    #content .posts .article .addthis_toolbox a, body.posts #content .article .addthis_toolbox a {
      border: none; }
  #content .posts .article h2 a, body.posts #content .article h2 a {
    border-bottom: none;
    font-size: 250%;
    line-height: 36px; }

#rss_feed_link a {
  display: block;
  float: right;
  background: transparent url(../images/rss_feed.png) no-repeat;
  width: 35px;
  height: 45px;
  text-indent: -9001px;
  border: none; }

#disqus_thread, a.dsq-brlink {
  clear: left;
  width: 770px;
  margin-left: 150px; }

body {
  font-family: Helvetica, Arial, sans-serif;
  color: #333333; }

a {
  color: #CC0000;
  text-decoration: none;
  border-bottom: 1px dotted #CC0000; }

#header {
  display: block;
  height: 130px;
  background: #000 url(../images/head.png) repeat-x; }

#focus {
  max-width: 960px;
  margin: 0 auto;
  padding: 10px 15px; }

#content {
  background: #F2F2F2;
  border-top: 1px solid #CCCCCC; }

#promo {
  background: #E5E5E5;
  border-top: 1px solid #CCCCCC; }

#footer {
  display: block;
  min-height: 130px;
  background: #CCC url(../images/foot.png) repeat-x; }

#header div.ninesixty {
  width: 960px;
  margin: 0 auto; }

#content div.ninesixty, #promo div.ninesixty, #footer div.ninesixty {
  width: 960px;
  margin: 0 auto;
  padding: 10px 15px; }

#header h1 {
  padding: 38px 0 14px 15px; }
  #header h1 a {
    display: block;
    height: 46px;
    width: 415px;
    background: url(../images/logo.png) no-repeat;
    text-indent: -9001px;
    border-bottom: none; }
#header ul.navigation {
  float: right; }
  #header ul.navigation li {
    float: left; }
    #header ul.navigation li a {
      display: block;
      background: #333333;
      color: #FFFFFF;
      text-transform: uppercase;
      padding: 8px 8px 10px 8px;
      margin-left: 1px;
      text-decoration: none;
      font-weight: bold;
      font-size: 100%;
      border-top: 2px solid #333333;
      border-bottom: none; }
      #header ul.navigation li a:hover {
        display: block;
        background: #FFFFFF;
        color: #333333;
        border-top: 3px solid #CC0000; }
    #header ul.navigation li.on a {
      display: block;
      background: #FFFFFF;
      color: #333333;
      border-top: 3px solid #CC0000; }

#focus.front {
  background: url(../images/puzzle.png) no-repeat 625px 10px;
  height: 250px;
  vertical-align: middle; }
  #focus.front h2 {
    margin: 35px 330px 20px 0;
    font-size: 320%;
    line-height: 110%; }
  #focus.front h3 {
    margin: 0 330px 20px 0;
    font-size: 180%;
    line-height: 110%; }
  #focus.front h4 {
    margin: 0 350px 20px 0;
    font-size: 130%;
    line-height: 130%;
    font-weight: normal; }
    #focus.front h4 a {
      color: #333333;
      text-decoration: none;
      border-bottom: 1px dotted #CCC;
      font-weight: bold; }
      #focus.front h4 a:hover {
        color: #CC0000;
        text-decoration: none;
        border-bottom: 1px dotted #CC0000; }
#focus.inner h2 {
  color: #CC0000;
  margin: 5px 0 10px 0;
  font-size: 190%;
  line-height: 120%; }
#focus.inner h3 {
  margin: 5px 0 10px 0;
  font-size: 150%;
  line-height: 100%; }
#focus.inner h4 {
  margin: -5px 0 15px 0;
  font-size: 130%;
  line-height: 100%;
  font-style: italic; }
#focus.inner p {
  margin: 0 0 20px 0;
  font-size: 115%;
  line-height: 145%;
  font-weight: bold; }

#content h2 {
  margin: 10px 0 20px 0;
  font-size: 125%;
  line-height: 135%; }
#content p {
  margin: 0 0 20px 0;
  font-size: 100%; }
#content div.section, #content div.half_section {
  display: block;
  width: 295px;
  float: left;
  font-size: 100%;
  border-left: 3px solid #CCCCCC;
  padding: 0 0 0 10px;
  margin: 0 10px 20px 0;
  min-height: 120px; }
  #content div.section h4, #content div.half_section h4 {
    font-weight: normal;
    font-style: italic;
    margin-bottom: 9px;
    margin-top: 6px; }
#content div.half_section {
  width: 457px; }
#content a:hover {
  color: #666666;
  border-bottom: 1px dotted #666666; }
#content div.section h3 {
  margin: 0 0 3px 0; }
#content div.section ul li {
  line-height: 17px; }
#content div.section ul.section_list {
  list-style: square;
  margin-left: 13px; }
  #content div.section ul.section_list li {
    margin: 4px 0 3px 0;
    line-height: 120%; }
#content ul.packages {
  list-style: none;
  border-left: 3px solid #CC0000;
  padding-left: 10px;
  margin: -10px 0 15px 0; }
  #content ul.packages li {
    padding: 3px 0;
    line-height: 120%; }
#content h2.portfolio {
  margin-bottom: 10px; }
#content div.portfolio {
  float: left;
  margin: 0 20px 20px 0; }
  #content div.portfolio ul {
    margin-top: 8px; }
    #content div.portfolio ul li {
      border-bottom: 1px dotted #CCCCCC;
      padding: 4px;
      color: #999999; }
      #content div.portfolio ul li.url {
        border: none;
        font-weight: bold; }
        #content div.portfolio ul li.url a {
          border: none; }
#content blockquote {
  margin-left: 260px;
  margin-bottom: 20px;
  display: block;
  background: url(../images/blockquote.png) no-repeat top left; }
  #content blockquote p {
    font-style: italic;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 6px; }
    #content blockquote p.author {
      text-align: right;
      font-style: normal;
      font-size: 90%;
      font-weight: bold; }
#content .breakout {
  padding: 0px 0px 0px 20px;
  border-left: 3px solid #CC0000;
  margin-top: 20px; }
  #content .breakout img {
    float: right;
    margin: 0 0 10px 10px; }
#content div#philosophy, #content div#people, #content div#tools {
  margin-top: 10px; }
#content div#philosophy h3, #content div#people h3, #content div#tools h3 {
  text-transform: uppercase;
  color: #CC0000;
  margin-bottom: 3px; }
#content div#philosophy h3 a, #content div#people h3 a, #content div#tools h3 a {
  text-decoration: none;
  color: #CC0000;
  border-bottom: 1px dotted #CC0000; }
#content div#philosophy h3 a:hover, #content div#people h3 a:hover, #content div#tools h3 a:hover {
  color: #666666;
  border-bottom: 1px dotted #666666; }
#content div#philosophy h4, #content div#people h4, #content div#tools h4 {
  margin: 5px 0; }
#content div#philosophy p, #content div#people p, #content div#tools p {
  line-height: 16px;
  margin-right: 10px; }
#content div#people img {
  float: right;
  margin: -16px 10px 5px 5px;
  max-width: 50px; }
#content div#tools img {
  float: right;
  margin: -16px 10px 10px 10px; }
#content div#philosophy.section, #content div#people.section, #content div#tools.section {
  border-left: 3px solid #CC0000; }
#content div#philosophy #philosophy_2, #content div#philosophy #philosophy_3 {
  display: none; }
#content div#people #people_2 {
  display: none; }

#focus #contact_details {
  float: right;
  padding: 0 0 0 10px;
  margin: 10px 0 10px 15px;
  border-left: 3px solid #CC0000; }
  #focus #contact_details h3 {
    color: #990000;
    margin-bottom: 8px;
    font-size: 155%;
    background: url(../images/icon_puzzle.png) left center no-repeat;
    display: block;
    min-height: 16px;
    padding-left: 22px; }
    #focus #contact_details h3 span.normal {
      font-weight: normal;
      font-size: 112%; }
  #focus #contact_details p.email {
    margin-bottom: 20px;
    font-size: 125%;
    background: url(../images/email.png) left center no-repeat;
    display: block;
    min-height: 16px;
    padding-left: 22px; }
    #focus #contact_details p.email a:hover {
      color: #666666;
      border-bottom: 1px dotted #666666; }
  #focus #contact_details p.telephone {
    margin-bottom: 5px;
    font-size: 125%;
    background: url(../images/telephone.png) left center no-repeat;
    display: block;
    min-height: 16px;
    padding-left: 22px; }
  #focus #contact_details p.abn {
    margin-bottom: 3px; }

#content form {
  width: 700px;
  margin: 0 auto; }
  #content form label {
    display: block;
    width: 100px;
    float: left;
    background: #666666;
    color: #ffffff;
    padding: 3px 3px;
    font-size: 100%;
    font-weight: bold; }
  #content form input {
    float: left;
    border: none;
    border-bottom: 1px dotted #CCCCCC;
    width: 500px;
    padding: 3px 5px;
    font-size: 100%; }
    #content form input.button {
      float: none;
      border: none;
      width: 100px;
      padding: 3px 5px;
      font-size: 100%;
      margin: 10px 0 0 106px;
      background: #999999;
      color: #FFFFFF; }
  #content form textarea {
    float: left;
    border: none;
    border-bottom: 1px dotted #CCCCCC;
    width: 500px;
    padding: 2px 5px;
    font-size: 100%;
    font-family: Helvetica, Arial, sans-serif; }
  #content form p {
    clear: left;
    padding: 0 0 5px 0; }
  #content form .errorExplanation {
    color: red; }
    #content form .errorExplanation ul {
      margin: 0 12px 12px;
      color: red;
      border-top: 1px dotted red;
      border-bottom: 1px dotted red;
      padding: 6px;
      padding-bottom: 0; }
      #content form .errorExplanation ul li {
        font-weight: bold;
        margin-bottom: 6px; }

#blog {
  float: left;
  width: 460px;
  border-right: 1px solid #999999;
  padding-right: 15px;
  margin: 10px 15px 15px 0; }
  #blog h3 {
    color: #990000;
    margin-bottom: 5px;
    font-size: 125%;
    background: url(../images/icon_puzzle.png) no-repeat;
    display: block;
    min-height: 16px;
    padding-left: 22px; }
    #blog h3 a {
      color: #CC0000;
      border-bottom: 1px dotted #CC0000;
      text-decoration: none; }
      #blog h3 a:hover {
        color: #666666;
        border-bottom: 1px dotted #666666;
        text-decoration: none; }
  #blog h4 {
    font-size: 115%;
    margin-bottom: 10px; }
    #blog h4 span.date {
      color: #555555;
      display: none; }
  #blog p {
    margin-right: 95px;
    font-size: 100%; }
    #blog p.action a {
      color: #CC0000;
      border-bottom: 1px dotted #CC0000;
      text-decoration: none;
      font-weight: bold; }
      #blog p.action a:hover {
        color: #666666;
        border-bottom: 1px dotted #666666;
        text-decoration: none; }
  #blog img {
    float: right;
    margin: -25px -95px 5px 5px;
    max-width: 80px; }

#reviews {
  float: left;
  width: 440px;
  margin: 10px 0 20px 0; }
  #reviews h3 {
    color: #990000;
    margin-bottom: 5px;
    font-size: 125%;
    background: url(../images/icon_puzzle.png) no-repeat;
    display: block;
    min-height: 16px;
    padding-left: 22px; }
    #reviews h3 a {
      color: #CC0000;
      border-bottom: 1px dotted #CC0000;
      text-decoration: none; }
  #reviews h4 {
    font-size: 115%;
    margin-bottom: 10px; }
  #reviews p {
    margin-right: 95px;
    font-size: 100%; }
    #reviews p.action a {
      color: #CC0000;
      border-bottom: 1px dotted #CC0000;
      text-decoration: none;
      font-weight: bold; }
      #reviews p.action a:hover {
        color: #666666;
        border-bottom: 1px dotted #666666;
        text-decoration: none; }
  #reviews img {
    float: right;
    margin: -25px -95px 5px 5px;
    max-width: 80px; }

#footer a {
  color: #CCCCCC;
  text-decoration: none;
  border-bottom: 1px dotted #666666; }
  #footer a:hover {
    color: #EFEFEF;
    border-bottom: 1px dotted #EFEFEF; }
#footer ul.navigation {
  margin: 8px 0; }
  #footer ul.navigation li {
    margin-bottom: 5px; }
    #footer ul.navigation li a {
      font-size: 90%;
      font-weight: normal;
      text-decoration: none;
      border: none;
      letter-spacing: 1px; }
      #footer ul.navigation li a:hover {
        color: #EFEFEF; }
    #footer ul.navigation li ul {
      margin: 3px 0 10px 10px; }
      #footer ul.navigation li ul li {
        margin-bottom: 0px; }
        #footer ul.navigation li ul li:before {
          content: "\002D \0020";
          color: #CCCCCC; }
#footer .extra {
  float: right;
  width: 650px;
  background: url(../images/hello.png) no-repeat top left;
  margin: 12px 0 6px 0; }
  #footer .extra h2 {
    color: #CCCCCC;
    font-size: 165%;
    margin: 0 0 10px 85px; }
  #footer .extra h3 {
    color: #CCCCCC;
    font-size: 120%;
    margin: 0 0 32px 85px; }
  #footer .extra p {
    font-size: 100%;
    color: #CCCCCC;
    font-weight: bold;
    margin: 0 0 5px 0; }
    #footer .extra p span.blogfeed_title {
      display: block;
      float: left;
      width: 100px;
      text-align: right;
      margin-right: 6px;
      border-right: 1px solid #CCCCCC;
      padding-right: 6px;
      text-transform: uppercase; }
    #footer .extra p a {
      text-decoration: none; }

hr {
  border: none;
  border-bottom: 1px dotted #CCCCCC;
  color: transparent; }

.clear {
  clear: left; }

.all_clear {
  clear: both;
  width: 0px;
  height: 0px;
  margin: 0px;
  padding: 0px; }
